こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

古いバージョンのIllustratorが使いにくい

最近入った会社で使用しているIllustratorのバージョンは9なのですが、正直使いにくくて仕方ありません。

その会社ではIllustratorは9、Photshopは6で、Photshop6は使用した事もあるし、使えるのですが、Illustratorは10以降、CS、CS2と使い慣れていて、9は使用した事が無かったのですが、普通に使っていたツールも使いにくく、支障が出るほど使いにくいです。

上の人に言った所、ソフトのバージョンじゃないんだけどねえ…と嫌味っぽく言われてしまい、全く取り合ってくれる所か、責められてしまいました。
その人は9で慣れているので、上のバージョンは使っていないそうです。
面接の際にIllustratorのCSはあると言われていたのですが、実際にあったのはMAC用で、私が使用するWindows用のIllustratorCSはありませんでした。
私は甘えているでしょうか。Illustrator9に慣れるしかないでしょうか。

投稿日時 - 2007-10-06 07:21:43

QNo.3405119

困ってます

このQ&Aは役に立ちましたか?

43人が「このQ&Aが役に立った」と投票しています

回答(15)

ANo.15

バージョンは関係あります。
私は過去にIllustrator7.0~CS2を使ってきたので、その経験から言わせてもらいます。

使うんならIllustrator9は辞めた方が良いとおもいます、経験上、9はバグが多いためです、これはアドビも認めています。過去に何度もアップデータを提供していますした。私も痛い目にあいました、印刷用データのCMYKファイルがRGBに変わっていたりと、入稿直前に気づき修正するなどもありましたから。

私ならIllustrator8を使います。

投稿日時 - 2007-10-28 18:25:16

ANo.14

回答者=No.12です。
No.13の回答者の方に補足というか、追加です。

印刷物の業界ではまだまだVer.8で入稿を要求されることが多いです。
理屈では上位Ver.を使っているなら、下位に落して保存すれば済むことですが、これまたトラブルの原因になることが多く、下位Ver.を持っているならそれで作ってくれといわれることも多いです。

上位Ver.と下位Ver.の二つのデータを作ってしまいがちで、保存する時にも気を遣いますし、自分を含めさすがにVer.8はすでに使っていないクリエイターも多いので「そろそろ勘弁してくれよ~」と思いますが、社内どころか外部もからむとどうにもなりません。

上の方も貴方の言うことを聞かざるを得ないほどすばらしい作品を作り、「アイツの言うことなら何とかしてやろう~」と思わせるのはどうでしょう?
「ソフトのバージョンじゃないんだけどねぇ…」という言い分もそれでクリアです。

投稿日時 - 2007-10-16 10:41:18

ANo.13

フリーでクリエイティブ系の仕事をしています。
私だったら、スキルアップのチャンスと思い、覚えますけど・・・
今は、CSの時代といってもまだまだ8あたりの入稿が多いです。
私はずっとMacOS9+8でしたが、最近クライアントの要望でMacOSX+CS2(作業はCS3でしていますが)になりました。
作業的にCS2のほうが効率よければCS2も使用しますし、10も使わざるを得ないときは使います。
もちろん、8での入稿もあるので8も使用しますし、WinはCS2を使用しています。
データを作成するときにどのバージョンで作成するのが一番効率よいか使い分けをしています。

今となっては、9は購入すること出来ないのですから、覚えるチャンスが出来たと思えばよいのではないですか?
それに、もともとCSを使えるかたらなら2~3日仕事していれば覚えられますよ。
もっとも、MacとWinはコマンドの位置が違うので私もよく間違えますが(-_-;

投稿日時 - 2007-10-14 16:00:10

ANo.12

わが社もほぼ同様です。
自分の場合、自宅でVer.10(Win)を使っていましたが(現在はCS2)、今の会社でVer.9(Win)を使っています。しかも入稿する先でVer.8推奨と言われるので他の同僚はVe.8を使っている始末です。(最近すべてVer.10になりました)

質問者様の会社同様「必要ないよ~」のひと言で終りです。
もっとも自分はあまり使いにくさを感じていませんが、それはまた別の問題ですね。

ただ、なぜ導入されないかもよくわかっており、ソフト購入コストの問題です~だから最近導入されたのもVer.10。

今までに回答されている方の肯定的なご意見~つまり質問者様の意見は正しい、会社がおかしい的な意見を否定はしませんが、アップグレードとしても安くはないアプリケーションですから、おいそれとは変えられない職場も多いのは事実です。

ひとつの方法は質問者様が仕事に支障を来すほどと感じられてるのですから、「アップグレードするとかかるコストがいくらか?」それに対し「Ver.9を使っていることによる効率の悪さ=無駄な時間というコストがいくらか?」また「上位Ver.だからできるコスト削減(例えば今まで外部に頼まざるを得なかった作業が社内でできるようになるなど)」を具体的に数字で示し、コストパフォーマンスが確実に上がることをきちんと説明できれば納得して上位Ver.を導入できるかもしれませんよ。

逆に言えば、それをきちんと説明できないようなら、会社組織としては導入できないのも当然かもしれません。

どういった業種の会社か書かれていませんが、いわゆるデザインプロダクションではなく、社内の一部がそのようなソフトを使うような会社だとこういったケースは日常茶飯ともいえます。
自分の職場もメーカーの商品企画部門で、そのような風潮にあります。
一部の人しかそのメリットを理解できないのです。

投稿日時 - 2007-10-10 15:05:36

ANo.11

#8です。

>ソフトのバージョンに速さや出来栄えは関係ないし。みたいな人のようです。

無能というより無知というべきですか。
10ステップかかる操作があるとして、新バージョンなら同じ事をするのに1ステップで済むとしたら、それだけで早くできることになります。
新しいOSのバージョンに最適化されれば機能が増えても早い、というものもあります(特にマックに多い)。
新しい機能で表現方法が増えれば見栄えも違うでしょう。

どうせ早かろうが遅かろうが残業代が出るわけじゃなし、ということでしょうが、早く終わればその分多く仕事ができる、新バージョンや新ソフトの勉強ができる、早く帰れることができれば文句も出ないし倒れないし辞めない・・・と、バージョンアップ費用を差し引いてもデメリットはないと思いますけどね。

重要なのは、何が変わったかを知ろうとするかどうか、知った上で使う・使わないを判断しているか、です。

投稿日時 - 2007-10-09 13:23:47

ANo.10

Illustrator9と10の機能は殆ど変わらないそうですが―
もしかするとMacでの操作に慣れといないのかもしれませんね。
大丈夫♪Windowsを使いこなせるなら、すぐに慣れますよ。頑張って下さいね。

投稿日時 - 2007-10-07 15:15:27

ANo.9

ソフトのバージョンで出来あがりに差があるのでしたら、強く主張してください、#8さんの指示に従って。

ソフトのバージョンが変わっても同じ物しか作れないのであれば、あきらめて従うしかありませんよ(^_^;


見落としてたけどMac用のCSが有るんですから、それ使いましょう。
プラットフォームが変わってもやる事は一緒です、使えないっていうほーがおかしいです(^_^;

投稿日時 - 2007-10-07 11:24:47

ANo.8

#3です。

>それはその人が使い慣れているからCSに手を出していないようなのですが。

自分たちで確認した理由があって使わない、というのならいいのですが、確認していない、試してもいない、誰かに聞いただけ、という理由ならちょっとね、ということです。フリーの人で新バージョンの体験版さえダウンロードしたことがない、という人に会うとがっかりしますね。
日々の仕事をこなすのに精一杯で新しいバージョンやソフトに慣れている暇がない、バージョンアップ費用やフォントの費用を考えるとマシンを更新できない、いつもの出力センターの対応がまだ、などといった色々な事情がありますから、判らないわけではないのですが、ただ、それをいつまでそういう言い訳をしておくつもりなのか、ということでしょう。

「知らない」と「知ろうとしない」、「使っていない」と「使ったこともない」は似て非なるものです。新しいものを「使ったこともなく」「知ろうともしない」経営者の会社に成長が望めるとしたら奇跡に近いでしょう。
もたもたやってる新入りさんにイヤミだけ言っていて効率が上がるとも思えませんし、もしそれだけの上司なら無能です。

投稿日時 - 2007-10-07 09:51:11

お礼

たびたび回答ありがとうございます。
>自分たちで確認した理由があって使わない、というのならいいのですが、確認していない、試してもいない、誰かに聞いただけ、という理由ならちょっとね、ということです

私の上の人は試してもいないタイプの人みたいです。CSと何か違うの?みたいな事を言っていました。CS以降どんな機能が追加されたか、(3D機能がある事さえ)知らないみたいです。ソフトのバージョンに速さや出来栄えは関係ないし。みたいな人のようです。

>もたもたやってる新入りさんにイヤミだけ言っていて効率が上がるとも思えませんし、もしそれだけの上司なら無能です。

イヤミというか、結構普段から暴言まがいな事も多い人なんですよね。愚痴ってしまうと。しょっちゅう険しい顔して怒ってるし。(入りたての私にだけ)

投稿日時 - 2007-10-07 16:07:32

ANo.7

ヘルプに何でも載ってますよ、印刷された説明書と同じだけの量の使い方が。

投稿日時 - 2007-10-07 00:56:07

お礼

ありがとうございます。
ヘルプ機能を駆使してみます。

投稿日時 - 2007-10-07 15:57:14

ANo.6

何度もごめんなさい!前のコメントにミスがあったので投稿し直しました(>_<;)
前のコメントは無視してください!
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
こんばんは。
No.1で回答したものです。
お礼ありがとうございました。お礼を読んでちょっと気になったので、もう一度コメントさせていただきました。

上司の方の言うように、古くなったから使えなるなんてことは絶対ありません。
上司の方に「古いから使えません」等とおっしゃったのでしょうか??
もしはっきりそう言ったのであれば、上司の方が嫌味を言ってしまったのも仕方ないかも・・・です。(その場合は嫌味というより本音です。)
「古いのになれていないので今は使いづらく、慣れるまで少し時間がかかりそうです」等のことを言ったであれば、嫌味を言うのはおかしいと思います。
古い方が使えないわけはないので、前者の場合は甘えているように聞こえます・・。
上司からすれば「使えないわけないじゃないか!覚えようともせずにバージョンのせいにするな」と思ったかもしれません。
そもそも覚え直すことは、そんなに難しいことではないのです。
後者の場合は問題なしです。
質問さんが、どちらの意味を含めて言ったかはわかりませんが、どちらにせよ
もう上司の言ったことは気にしないことです。
たいした問題ではないし、悩まない方がいいです。
少しがんばってバージョンに慣れれば解決しますよ!
ではでは。

投稿日時 - 2007-10-06 20:06:06

お礼

古いから使えませんなんて言い方はしません。
プロ失格ですよ。
あの機能は出来ないのですか?
みたいな言い方です。
たびたび回答ありがとうございます。

投稿日時 - 2007-10-07 15:59:40

ANo.5

こんばんは。
No.1で回答したものです。
お礼ありがとうございました。お礼を読んでちょっと気になったので、もう一度コメントさせていただきました。

上司の方の言うように、古くなったから使えなるなんてことは絶対ありません。
上司の方に「古いから使えません」等とおっしゃったのでしょうか??
もしはっきりそう言ったのであれば、上司の方が嫌味を言ってしまったのも仕方ないかも・・・です。
「古いのになれていないので今は使いづらく、慣れるまで少し時間がかかりそうです」等のことを言ったであれば、嫌味を言うのはおかしいと思います。
古い方が使えないわけはないので、前者の場合は甘えているように聞こえます・・。上司からすれば「使えないわけないじゃないか!覚えようともせずにバージョンのせいにするな」と思ったかもしれません。そもそも覚え直すことは、そんなに難しいことではないのです。
後者の場合は問題なしです。
丁寧に回答ありがとうございます。
質問さんが、どちらの意味を含めて言ったかはわかりませんが、どちらにせよ
もう上司の言ったことは気にしないことです。
たいした問題ではないし、悩まない方がいです。
少しがんばってバージョンに慣れれば解決しますよ!
ではでは。

投稿日時 - 2007-10-06 19:55:58

ANo.4

道具に使われてますね(^_^;
9もCSも一緒です、付加価値というか機能が増えましたけど、基本的なところは一緒、ツールの配置とか違うだけですね。

無能な上司?
 そんなことないです、ソフトが変わっても出来あがりは一緒、細かな機能アップが生産性に繋がらないということを知ってるからですね、CS使ったら今の半分で原稿が出来上がるのであれば、それを選択されてると思いますけど。

慣れるしかないですよ。

投稿日時 - 2007-10-06 10:54:47

お礼

↑ツールの扱いが何だかかなり違う気がします。
さすがにそんなに古いバージョンのマニュアルは手に入りません。

投稿日時 - 2007-10-06 23:25:42

ANo.3

ないものはないので与えられた環境でやるしかありません。

が、

>上の人に言った所、ソフトのバージョンじゃないんだけどねえ

本当にそう思っているのなら無能な上司です。
バージョンが上がれば機能が増えたり操作性が向上するのがソフトです。新しいもののユーザーが古いものを使えば、それまでよりも操作量が増えたり使い勝手が悪くなるのは常識。それをそういう言い方しかできないのは無能の証拠だと自分は思います。
そもそも会社のためを思うなら、イヤミを言う暇があったらうまく行くようなアドバイスをすべきでしょう。部下が上手に仕事をこなせば自分も楽になる、という事も判らないなら人の上に立つ資格はないですね。

それにしても9と6ですか? いくらなんでもなあ。最低でも10と7でしょう。新しいものも使ってみて古い方が使いやすいから、というのなら判りますが、持ってもいない、というのはどうかと思います。

バージョンアップで金がかかるのが嫌なのは判りますが、しなければ新しいマシンも入れられなくなりますし、クライアントが持ち込んだファイルも開けなくなります。
効率とマシン速度が上がればこなせる仕事量が増える、残業が減らせる、社員の定着率が上がる、などのメリットも出てくるわけで、自分ならそういう事も判らない経営者の会社に長くいたいとは思いませんね。

投稿日時 - 2007-10-06 09:44:50

お礼

回答ありがとうございます。
>効率とマシン速度が上がればこなせる仕事量が増える、残業が減らせる、社員の定着率が上がる、などのメリットも出てくるわけで、自分ならそういう事も判らない経営者の会社に長くいたいとは思いませんね。

アルバイト扱いな為、残業を1分でもしようとしているとさっさと帰れと怒られます。時間内で終わらせられないのは技量が無いからとまた怒られます。今回はまたソフトのバージョンも古い為、仕事が遅くなり、仕方なくこっそり家に持ち帰ってやってしまっていますので正直かなりしんどいです。
>最低でも10と7でしょう。

私もそうだと思うんですが。まだ制作会社で10と7を使っている人もいるようですが、それはその人が使い慣れているからCSに手を出していないようなのですが。

投稿日時 - 2007-10-06 23:23:48

ANo.2

「甘え」でしょう。
「会社に」対して、ではなく「自分に」対しての甘えだと思います。
それしか使えない環境で別のものと比較するのは意味がありません。
「逃げている」と思われて嫌味を言われてもしかたありません。
与えられたもの、それしかないと言う気持ちで
それを使いこなす方向にご自身の気持ちを向けるべきだと思います。

そうした中で、新しいバージョンの有用性を説いていくのがスジだと思います。

私は普段使いは5.5で、必要に応じて9とCS2を使いますが
私に言わせれば9もCS2も5.5と比較して遥かに使いにくいです。
こんなもの、結局は「慣れ」の問題だろうと思います。



ご質問者がそう、と言うのではありませんが、
稀に、古いバージョンを与えられると
自分の価値が下げられたように思ってしまう人がいます。
例えばずっと3ナンバーの車に乗っていた人が
何かの都合で軽自動車に乗らざるを得なくなって
妙に卑屈になってしまうように(笑)。

でもそれしか選べないのなら
「その中でトップに立ってやる」くらいの気持ちを持つほうが
生きていて楽しいのではないでしょうか。

投稿日時 - 2007-10-06 08:35:13

ANo.1

こんにちは。
Illustrator9しか対応ソフトがないのでしたら、それに慣れるしかないと思うのですが・・・
嫌味っぽく言われるのはすごく嫌な気持ちになりますね。
私はIllustrator10、CS、CS2を使ってきたのですが、一度別の場所で8を使ったことがありました。
結構使いにくかったです。作業できない訳ではないですが、なれたバージョンを使うのとはスピードが違ってきます。
たぶん、Illustrator9を使ってた人がCSを使うのと、
CSを使っていた人が9を使うのとでは、後者の方が慣れるスピードは遅いと思います。

仕事中になれようとすると、嫌味を言われたりする心配でストレスやプレッシャーを感じてしまい、神経をすり減らすだけなので、
お昼の時間などを少し削ってなれてみてはいかがでしょう?
(自宅にパソコンとソフトがあるようでしたらそちらの方が良いと思います)
一から覚え直さなくても、作業でよく使う操作のみを覚え直すと良いと思います。
コマンド入力を覚えるのが一番効率的です。
多分1週間もかからないうちに慣れるのでは?と思います。
不安なときは9の操作ガイドなどを置いておけば大丈夫だと思います。

確かに、ソフトのバージョンではないということはわかります。
しかし急にバージョンが変われば慣れるのに少し時間がかかるのは当たり前です。
最近の若い人は新しいバージョンを買うのも当たり前です。
安い以外の理由で古い者を買う人はいません。
それを、「これだから新しいバージョン使うヤツは・・。バージョンが古くなっただけで対応できないんだから・・」
といったように嫌味を言うのは最低です。
そんな嫌味言う暇があったら操作一つでも教えてあげればいいじゃないか!!
と思うのです。

投稿日時 - 2007-10-06 07:50:36

お礼

丁寧に回答ありがとうございます。
一番使う↑ツールを使った使い方が旧式なせいか、思い道理動いてくれません。
>「これだから新しいバージョン使うヤツは・・。バージョンが古くなっただけで対応できないんだから・・」
といったように嫌味を言うのは最低です。
というか、古くなったからって使えなくなるとかそういう事じゃないんだけど。みたいな感じで、そういう事を言う私に問題がある、みたいな感じでした。
慣れなければと思うのですが、結構悩みます。

投稿日時 - 2007-10-06 12:58:52

あなたにオススメの質問